{% extends 'base.html.twig' %}

{% block title %}TwitAgain!{% endblock %}

{% block body %}
    <div class="firstContainerRow">


        <div class="sideBarLeft">
            <div id="home" class="btnLink"><i class="fas fill fa-home"></i> <span class="iconText">&nbsp Home</span>
            </div>
            <div id="profile" class="btnLink" {% if not app.user %} style="visibility: hidden" {% endif %}><i class="fas fill fa-user"></i> <span
                        class="iconText">&nbsp Profil</span></div>
            <div id="liked" class="btnLink" {% if not app.user %} style="visibility: hidden" {% endif %}><i class="fas fill fa-heart"></i><span
                        class="iconText">&nbsp Mes Likes</span></div>
            <div id="mesTweets" class="btnLink" {% if not app.user %} style="visibility: hidden" {% endif %}><i class="fas fill fa-paper-plane"></i><span class="iconText">&nbsp Mes Tweets</span>
            </div>
            <div id="disconnect" class="btnLink" {% if not app.user %} style="visibility: hidden" {% endif %}><i class="fas fill fa-sign-out-alt"></i><span class="iconText">&nbsp Me déconnecter</span>
            </div>

        </div>

        <div class="containerNews">
            {% if not app.user %}
                <div class="visitorDiv">
                    <h3> Mode visiteur </h3>
                    <a class="basic-link" href="{{ path('connexion') }}"> Me connecter </a>
                </div>
            {% else %}
                <h4 id="titleNews">Derniers Tweets :</h4>
                <div class="twitTopBar">
                    <div id="{{ id }}" ><img class="circleId" id="imageProfil" src="" alt=""></div>
                    <input class="inputSeach" type="text" placeholder="Quoi de neuf aujourd'hui ?">
                    <div class="icoSize"><i class="fas fill fa-paper-plane"></i></div>
                </div>
                <div class="htTopBar">
                    <div><input id="htInput" type="text" class="" placeholder="Hashtag"><i id="addhtButton" class="fas fa-plus addHt"></i></div>
                    <div id="addhtDiv"></div>
                    {#<i id="addhtButton" class="fas fa-plus"></i><span>add new Hashtag</span>#}
                </div>
            {% endif %}
            <div class="line"></div>
            <h3 id="htTitle"></h3>
            <div id="postSection">


            </div>

        </div>

    </div>

    <div id="profil">
        <div id="entete">
            <i class="fas fa-user-edit modif"></i>
            <img id="photoProfil" src="" alt="photoProfil">

            <div id="dateProfil"> DATE</div>
            <div id="coordoneeProfil">
                <div id="nomProfil"> NOM</div>
                <div id="prenomProfil">PRENOM</div>
            </div>

            <div id="emailProfil"> EMAIL</div>
            <div id="usernameProfil"> USERNAME</div>
        </div>
        <div id="hashTagProfil"></div>
        <div id="profilFavorisProfil"></div>
        <i class="fas fa-times cross"></i>
    </div>
{% endblock %}
